Forum Clubic

Easy Ubuntu faineant sur ma bécane

Voilà vu que j’ai plein de fichiers aux formats proprétaires je voudrais utiliser Easy Ubuntu pour rendre compatible Ubuntu 5.10 avec ces formats mais EU ne fait rien, par exemple :

Multimédia
mv: ne peut évaluer `/usr/lib/mozilla-firefox/plugins/libtotem_mozilla.a': Aucun fichier ou répertoire de ce type
mv: ne peut évaluer `/usr/lib/mozilla-firefox/plugins/libtotem_mozilla.la': Aucun fichier ou répertoire de ce type
mv: ne peut évaluer `/usr/lib/mozilla-firefox/plugins/libtotem_mozilla.so': Aucun fichier ou répertoire de ce type
mv: ne peut évaluer `/usr/lib/mozilla-firefox/plugins/libtotem_mozilla.xpt': Aucun fichier ou répertoire de ce type
E: Aucun paquet ne correspond au paquet w32codecs

Vous n’auriez pas une idée de quoi ça peut venir?

Je viens de reéssayer et voilà encore ce que ça donne :

Multimédia|Web|Archives|Verrouillage numérique
mv: ne peut évaluer `/usr/lib/mozilla-firefox/plugins/libtotem_mozilla.la': Aucun fichier ou répertoire de ce type
mv: ne peut évaluer `/usr/lib/mozilla-firefox/plugins/libtotem_mozilla.so': Aucun fichier ou répertoire de ce type
mv: ne peut évaluer `/usr/lib/mozilla-firefox/plugins/libtotem_mozilla.xpt': Aucun fichier ou répertoire de ce type
E: Aucun paquet ne correspond au paquet w32codecs
Multimédia|Web|Archives|Verrouillage numérique
E: Aucun paquet ne correspond au paquet sun-j2re1.5
firefox-bin: aucun processus tué
res/radio_checked.png
res/button-bg-active.png
res/platform-forms.css
res/checkbox.png
res/droparrow.png
res/checkbox_checked.png
res/radio.png
res/button-bg.png
./eu: line 79: 10973 Complété              zenity --progress --pulsate --auto-close --title "Easy Ubuntu" --text "Installation des nouveaux boutons"
Multimédia|Web|Archives|Verrouillage numérique
./eu: line 10: 10978 Complété              zenity --progress --pulsate --auto-close --title "Easy Ubuntu" --text "Installation des icones officielles"
Multimédia|Web|Archives|Verrouillage numérique

pour le lecteur audio, je te conseille amarok, je trouve ce lecteur vraiment terrible, je trouve que sous windows y a pas d equivalente aussi bon !!!! :super:

essaye un truc du style

apt-get install amarok

cette commande est a taper en rrot

ou alors sudo apt-get install amarok

J’hésitais à installer amarok étant donné qu’il utilise les librairies de KDE et que j’utilise Gnome mais Rhythmbox plante vraiment trop souvent et xmms/winamp n’est vraiment pas mon style. J’ai quelques petits problèmes vu que ma musique est sur une partition NTFS mais c’est vrai qu’ Amarok est surpuissant.

Encore merci du conseil.

PS : je suis aussi sous gnome !!! :oui:

amarok est vraiment top, alors pourquoi s en priver, d autant que les programmes gnome fonctionnent trs bien sous kde et vice versa, et meme au niveau du theme , amarok ne s integre pas trops mal dans gnome .

de toute maniere apt comblera les dependances recquises

Pour ceux qui comme moi n’arriverait pas à installer les codecs audio/video souvent utilisés sous Windows XP voici un lien qui m’a bien aidé :
http://doc.ubuntu-fr.org/applications/apt/depots

Ca permet entre autres de télécharger les codecs que demande Easy Ubuntu.